.logged-in.admin-bar #header { top: 0px }
.newsletter-form input[type="submit"] { max-height: 61px }
div.wpcf7 .ajax-loader { position: absolute }
.pagination .next { max-width: 100% }
.pagination .prev { max-width: 100% }
.pagination > li .current { background: #e08023 none repeat scroll 0 0; color: #fff; padding: 2px 7px }
.quote-form .captcha-holder { border: 0 }
span.wpcf7-not-valid-tip { color: #f00; display: block; font-size: 0.7em; font-weight: normal; letter-spacing: 1px }
#sidebar .quote-form h3 { color: #e08023; font: 40px/42px "bebas_neuebold", Helvetica, Arial, sans-serif; margin: 0; text-align: center }
#snippet-box { }
#sidebar .quote-form .form-control, #sidebar .wpcf7-form-control { font: 700 14px/14px 'Roboto Condensed', Helvetica, Arial, sans-serif; border: 1px solid #eee; min-width: 100%; max-width: 100%; padding: 13px 12px; background: #fff; border-radius: 0; box-shadow: none }
#sidebar .quote-form .form-control.file { padding: 4px; overflow: hidden }
#sidebar .quote-form .form-control:focus, #sidebar .wpcf7-form-control:focus { border: 1px solid #e08023; box-shadow: 0 0 8px rgba(128, 192, 15, 0.6); -webkit-box-shadow: 0 0 8px rgba(128, 192, 15, 0.6) }
.wpcf7-form-control-wrap { display: block; width: 100% }
.wpcf7-submit, .wpcf7-submit:focus, .wpcf7-submit:hover { border-radius: 0; display: block; padding: 9px 15px; width: 100%; background-color: #FFC107; font: 30px/30px "bebas_neuebold", Helvetica, Arial, sans-serif; border-color: #e08023; color: #fff }
@media (max-width:1920px) and (min-width:768px) {
  .intro .text-box { transform: rotate(-4.3deg); -webkit-transform: rotate(-4.3deg) }
}
@media (max-width:360px) {
  .container, [class^="col-"] { padding-left: 8px; padding-right: 8px }
}
@media (max-width:360px) {
  .drop_files .jcf-file .jcf-fake-input { margin-right: 14px !important; padding: 0 3px !important }
}
.wpcf7-submit.wpcf7-form-control { font: 30px/30px "bebas_neuebold", Helvetica, Arial, sans-serif; background-color: #e08023 !important; border-color: #e08023 !important; color: #fff !important; padding: 10px 15px; text-align: center; touch-action: manipulation; vertical-align: middle; white-space: nowrap }
.btn:hover, .btn:focus { background: #FFC107; border-color: #e08023; }
a:hover, a:focus { text-decoration: none }
a.btn:hover, a.btn:focus { color: #FFF }
.quote-form.quote-form-1 textarea { min-height: 130px !important; max-height: 130px !important }
.page-template-template-contact .quote-form textarea { min-height: 175px; max-height: 175px }
.quote-form.quote-form-1 input.form-control[type="text"], .quote-form.quote-form-1 input.form-control[type="tel"], .quote-form.quote-form-1 input.form-control[type="email"] { line-height: 30px; padding: 10px 15px; margin-bottom: 5px }
.captcha-holder div { margin: 0 auto !important }
@media screen and (max-width:767px) {
  .bottom-links li { height: 62px; min-height: 62px }
  .home .banner { background-size: 100% auto !important; background-attachment: inherit }
  .slide-text { padding: 5px 0 0 !important }
  .mobile-btns { background: rgba(255, 255, 255, 0.8); padding: 10px 20px; display: flex; flex-flow: row wrap; align-items: center; justify-content: space-between; min-height: 70px; position: fixed; top: 0; z-index: 999; width: 100%; }
  .rplg{display: none !important;}
}
@media screen and (max-width:480px) {
  .banner h1 { font-size: 29px; line-height: 30px; margin: 0 0 5px }
  .banner { height: auto; padding: 37px 0 10px }
}
.gallery .btn-next { right: 50px }
.gallery .btn-prev { left: 50px }
@media (min-width:980px) {
  .col-xs-12 .image-holder > img { height: 240px }
  .col-xs-12.col-xs-6 .image-holder > img { height: 120px }
}
.col-sm-3-5, .col-sm-8-5 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px }
@media (min-width:980px) {
  .col-sm-1-5 { width: 12.5% }
  .col-sm-2-5 { width: 20.83333% }
  .col-sm-3-5 { width: 29.16667% }
  .col-sm-4-5 { width: 37.5% }
  .col-sm-5-5 { width: 45.83333% }
  .col-sm-6-5 { width: 54.16667% }
  .col-sm-7-5 { width: 62.5% }
  .col-sm-8-5 { width: 70.83333% }
  .col-sm-9-5 { width: 79.16667% }
  .col-sm-10-5 { width: 87.5% }
  .col-sm-11-5 { width: 95.8333% }
}
.jcf-upload-button, .jcf-fake-input { display: none !important }
.drop_zone .jcf-upload-button { display: none }
.form-group .drop_uploader.drop_zone ul.files { margin: 0 auto }
.form-control.drop_files { padding: 2px 7px }
.drop_uploader.drop_zone .text_wrapper { margin-top: 11px }
.drop_files .drop_uploader.drop_zone .text { color: #9b9b9b; font-family: Raleway; font-size: 17px; font-style: italic; font-weight: 500; text-transform: none }
#sidebar ul.files { margin: 0 !important }
.file_browse { background-color: #e08023; border-color: #e08023; color: #fff }
.drop_files .drop_uploader.drop_zone { margin: 5px 0; min-height: 95px }
.file_browse:hover, .file_browse:focus { color: #FFF }
.file_browse { -moz-user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; cursor: pointer; display: inline-block; font-size: 30px; font-weight: 700; line-height: 30px; margin-bottom: 0; padding: 13px 15px; text-align: center; touch-action: manipulation; vertical-align: middle; white-space: nowrap }
.drop_files .file_browse { display: inline; font-size: 17px; margin: 7px 4px 3px; padding: 5px; text-align: center; width: 29% }
.drop_files .jcf-file { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; display: block; margin: 9px 0 0 10px; position: relative; white-space: nowrap }
.drop_files .jcf-file .jcf-fake-input { font-size: 17px; font-style: italic; font-weight: normal; text-transform: none }
.drop_files .jcf-file .jcf-fake-input { display: inline-block; margin-right: 28px; overflow: hidden; padding: 0 4px; text-overflow: ellipsis; vertical-align: top; white-space: nowrap }
.drop_uploader.drop_zone ul.files.thumb li div.thumbnail { width: 60px; height: 60px }
.drop_uploader.drop_zone ul.files.thumb li span.title { font-size: 10px }
.f-nav ul { float: left; margin: 0; width: 50% }
.quote-calc { color: #fff; line-height: 19px }
.quote-calc { position: relative; padding: 0 50px }
.form-style-5 br { display: none }
.form-style-5 { max-width: 100%; padding: 10px 20px; background: #f4f7f8; margin: 10px auto; padding: 20px; border-radius: 8px }
.form-style-5 fieldset { border: none }
.form-style-5 legend { font-size: 1.4em; margin-bottom: 10px }
.form-style-5 label { display: block; margin-bottom: 5px; color: #444; font: italic 400 16px/18px "Roboto Condensed", Helvetica, Arial, sans-serif }
.form-style-5 input[type="text"], .form-style-5 input[type="date"], .form-style-5 input[type="datetime"], .form-style-5 input[type="email"], .form-style-5 input[type="number"], .form-style-5 input[type="tel"], .form-style-5 input[type="search"], .form-style-5 input[type="time"], .form-style-5 input[type="url"], .form-style-5 textarea, .form-style-5 select { color: #444; background: rgba(255, 255, 255, .1); border: none; font-size: 16px; outline: 0; width: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background-color: #FFF; color: #8a97a0; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03) inset; margin-bottom: 14px }
.form-style-5 input[type="text"]:focus, .form-style-5 input[type="date"]:focus, .form-style-5 input[type="datetime"]:focus, .form-style-5 input[type="email"]:focus, .form-style-5 input[type="number"]:focus, .form-style-5 input[type="search"]:focus, .form-style-5 input[type="time"]:focus, .form-style-5 input[type="url"]:focus, .form-style-5 textarea:focus, .form-style-5 select:focus { background: #d2d9dd }
.form-style-5 select { -webkit-appearance: menulist-button }
.form-style-5 .number { background: #1abc9c; color: #fff; height: 30px; width: 30px; display: inline-block; font-size: 0.8em; margin-right: 4px; line-height: 30px; text-align: center; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2); border-radius: 15px 15px 15px 0px }
#result-quote h4 { font-weight: normal; color: #e08023 }
#result-quote span strong { font-weight: normal; color: #e08023 }
.total-box { border-color: #e08023; border-style: solid; border-width: 4px; font-size: 22px; padding: 5px; max-width: 320px }
.total-box::after { clear: both; overflow: hidden }
.heading-reference { font: 17px/21px "bebas_neuebold", Helvetica, Arial, sans-serif !important; font-weight: normal !important; margin-bottom: 12px }
.mobile-hide { display: block }
@media screen and (max-width:520px) {
  .mobile-hide { display: none }
  .mobile-visible { display: block }
  .intro { padding: 0 0 0px }
}
.buttons.buttons-only, .buttons-only .col-sm-6.col-xs-12 { padding-bottom: 0 }
.columns-4 li, .columns-3 li, .columns-2 li { float: left; text-align: center; padding: 6px 0 6px 0; }
.columns-4 li { width: 25%; }
.columns-3 li { width: 33%; }
.columns-2 li { float: left; width: 50%; }
.columns-row:after { content: ""; display: table; clear: both; }
.columns-2 li { float: left; width: 50%; }
.columns-row .col-left { float: left; }
.columns-row .col-right { float: right; text-align: right; }
.columns-row .col-middle { float: left; text-align: center; }
.shanes-top-bar #header { top: 50px; }
.shanes-top-bar .top-nav .btn { padding: 5px 6px; }
.shanes-top-bar .top-nav h3, .shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h6 { margin: 0; line-height: 1.2em; }
@media screen and (max-width:520px) {
  .columns-3 li, .columns-4 li, .columns-2 li { width: 50%; }
  .columns-3  li:nth-child(3n), .columns-4  li:nth-child(3n), .columns-2 li:nth-child(3n) { text-align: left; }
  .columns-3  li:nth-child(2n), .columns-4  li:nth-child(2n), .columns-2 li:nth-child(2n) { text-align: right; }
}
.shanes-top-bar #header { top: 100px; }
@font-face { font-family: 'mcmurray-icon'; src: url('fonts/mcmurray-icon.eot?xcb9p3'); src: url('fonts/mcmurray-icon.eot?xcb9p3#iefix') format('embedded-opentype'), url('fonts/mcmurray-icon.ttf?xcb9p3') format('truetype'), url('fonts/mcmurray-icon.woff?xcb9p3') format('woff'), url('fonts/mcmurray-icon.svg?xcb9p3#mcmurray-icon') format('svg'); font-weight: normal; font-style: normal; }
[class^="mcm-icon-"], [class*=" mcm-icon-"] {  /* use !important to prevent issues with browser extensions that change fonts */
font-family: 'mcmurray-icon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1;  /* Better Font Rendering =========== */ -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.mcm-icon-blocked-drains:before { content: "\e900"; }
.mcm-icon-burst-pipes:before { content: "\e901"; }
.mcm-icon-emergency-plumber:before { content: "\e902"; }
.mcm-icon-gas-fitter:before { content: "\e903"; }
.mcm-icon-hot-water:before { content: "\e904"; }
.mcm-icon-jet-blasting:before { content: "\e905"; }
.mcm-icon-taps-and-toilets:before { content: "\e906"; }
.buttons.buttons-only, .buttons-only .col-sm-6.col-xs-12, .buttons-only .quote-block .buttons .btn { padding-bottom: 0; margin-bottom: 0; }
.columns-4 li, .columns-3 li, .columns-2 li { float: left; text-align: center; padding: 6px 0 6px 0; }
.columns-4 li { width: 25%; }
.columns-3 li { width: 33%; }
.columns-2 li { float: left; width: 50%; }
.columns-row:after { content: ""; display: table; clear: both; }
.columns-2 li { float: left; width: 50%; }
.columns-row .col-left { float: left; text-align: left; }
.columns-row .col-right { float: right; text-align: right; }
.columns-row .col-middle { float: left; text-align: center; }
.shanes-top-bar #header { top: 39px; }
.shanes-top-bar .top-nav .btn { padding: 5px 6px; }
.shanes-top-bar .top-nav h3, .shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h6 { margin: 0; line-height: 1.2em; }
@media screen and (max-width:520px) {
  .columns-3 li, .columns-4 li, .columns-2 li { width: 50%; }
  .columns-3  li:nth-child(3n), .columns-4  li:nth-child(3n), .columns-2 li:nth-child(3n) { text-align: left; }
  .columns-3 li:nth-child(2n), .columns-4  li:nth-child(2n), .columns-2 li:nth-child(2n) { text-align: right; }
}
.top-nav p { margin: 0; }
.top-nav .btn-sm, .btn-group-sm > .btn { font-size: 14px !important; line-height: 1.2em !important; border-radius: 3px; padding: 5px 12px; }
.quote-form .wpcf7-form p { text-align: center; margin: 12px auto; }
@media screen and (min-width:1000px) {
  .admin-bar.shanes-top-bar .navbar-fixed-top { top: 32px; }
  .logged-in.admin-bar.shanes-top-bar #header { top: 70px; }
  .admin-bar.shanes-top-bar .banner { background-position: 0 70px; }
  .shanes-top-bar .banner { background-position: 0 38px; }
  .admin-bar.shanes-top-bar .banner { background-position: 0 70px; }
  .shanes-top-bar .banner.new .banner-img { top: 38px; }
  .shanes-top-bar .banner.new .container { padding-top: 120px; }
}
.breadcrumbs { margin: 20px 0 40px; }
.profile-why-us img { border-radius: 50%; border: 4px solid #e2872e; }
.btn.btn-sm { padding: 6px 10px; font-size: 15px; line-height: 1.5; border-radius: 3px; }
#main .profile-why-us h1:after { background: #e2872e; }
@media screen and (max-width:640px) {
  .profile-why-us img { margin: 0 auto 15px; text-align: center; max-width: 240px; }
  .profile-content, .profile-content .list-unstyled { max-width: 100%; margin: 0 4%; }
  .profile-why-us .btn { margin-left: 16px; margin-top: 9px; }
  .profile-img { margin: 0 10%; }
}
.breadcrumbs { margin: 35px 0 40px; }
.banner.new .quote-form { margin: 50px 0 0 0; }
.widget ul ul {
    padding-left: 20px;
    font-size: 0.9em;
    line-height: 1.4em;
}
.visual{
  min-height: 173px;
}
.snippet-label-img {
  width: auto;
}
.container { max-width: 100%; }
.acf-sidebar .what-we-do .list [class^="icon-"] { font-size: 60px; line-height: 60px; }
.acf-sidebar .what-we-do .list span.text { font: 22px/22px 'bebas_neuebold', Helvetica, Arial, sans-serif; }
.acf-sidebar .services { padding: 0; }
.acf-sidebar .why-us ul { font: 16px/27px 'Roboto Condensed', Helvetica, Arial, sans-serif }
.review-btn { outline: none; border: 0; color: #75be36; display: block; text-align: center; margin: 0 auto; }